/* To run the server side go to the server folder and run node server.js*/

/*To start the application go th the ui-side Folder and run npm start */

/* For changes the auth0 credetials you can change them in the server side folder */

/*urls for the docs  are :

https://auth0.com/docs/api/authentication

https://auth0.com/docs/get-started/authentication-and-authorization-flow/call-your-api-using-the-authorization-code-flow

*/